MONGOC_INDEX_OPT_WT_T(3)

NAME
mongoc_index_opt_wt_t - #include <mongoc.h>

typedef struct {
   mongoc_index_opt_storage_t base;
   const char *config_str;
   void *padding[8]; } mongoc_index_opt_wt_t;

SYNOPSIS

#include <mongoc.h>

typedef struct
{
   mongoc_index_opt_storage_t  base;
   const char                 *config_str;
   void                       *padding[8];
} mongoc_index_opt_wt_t;

DESCRIPTION

This structure contains the options that may be used for tuning a WiredTiger specific index.

SEE ALSO

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.